#work-page .headerdark {
  left: 0;
  width: 100%;
}
#work-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
  left: 20px;
}
#work-page .headerdark .background {
  width: 100%;
}
#work-page .headerdark .headerdark1 {
  width: 100%;
}
#work-page .headerdark .headerdark1 .menuicon {
  left: auto;
  right: 520px;
}
#work-page .headerdark .headerdark1 .getintouch {
  left: auto;
  right: 600px;
}
#work-page .containerCenter {
  position: relative;
}
/*hero*/
#work-page .ourclientsarethe {
  left: -500px;
  width: 700px;
}
#work-page .casestudy1 {
	left: 280px;
	width: 600px;
}
#work-page .casestudy1 .text {
  left: -150px;
}
#work-page .casestudy2 {
	width: 600px;
	left: 280px;
}
#work-page .casestudy2 .text {
  left: -150px;
  width: 300px;
}
#work-page .casestudy2 .text .beyourbestself,
#work-page .casestudy2 .text .contentcreative,
#work-page .casestudy2 .text .backedbyonthegro {
  width: 300px;
}
#work-page .casestudy2 .text .placeholderimage {
  left: 300px;
}
#work-page .casestudy2 .text .placeholderimage .placeholderimage1 .linecopy,
#work-page .casestudy2 .text .placeholderimage .placeholderimage1,
#work-page .casestudy2 .text .placeholderimage {
  width: 300px;
  height: 307px;
}
#work-page .casestudy2 .text .placeholderimage .placeholderimage1 .linecopy {
  width: 500px;
}
#work-page .casestudy2 .text .placeholderimage .placeholderimage1 .rectangle1 {
  width: 300px;
  height: 200px;
}
#work-page .casestudy2 .text .placeholderimage {
  top: 100px;
}
#work-page .casestudy1 .text .beyourbestself,
#work-page .casestudy1 .text .backedbyonthegro {
  width: 280px;
}
#work-page .casestudy1 .text .contentcreative {
  top: 339px;
}
#work-page video.glo-hero-video {
  width: 500px;
  height: 407px;
  left: 150px;
}
#work-page .casestudy3 {
	left: 60px;
}
#work-page .casestudy3 .placeholderimage .placeholderimage1 .linecopy,
#work-page .casestudy3 .placeholderimage .placeholderimage1,
#work-page .casestudy3 .placeholderimage {
  width: 500px;
  height: 307px;
  left: 25px;
}
#work-page .casestudy3 .placeholderimage .placeholderimage1 .rectangle1 {
  width: 300px;
  height: 200px;
  left: 25px;
}
#work-page .casestudy3 .text {
  left: 600px;
  top: 0px;
}
#work-page .casestudy3 .text .contentcreative,
#work-page .casestudy3 .text .backedbyonthegro,
#work-page .casestudy3 .text .contentcreative {
  width: 300px;
}

#work-page .casestudy4 {
	width: 600px;
	left: 120px;
}
#work-page .casestudy4 .placeholderimage .placeholderimage1,
#work-page .casestudy4 .placeholderimage,
#work-page .casestudy4 .placeholderimage .placeholderimage1 video {
  width: 500px;
  height: 307px;
}

#work-page .casestudy4 .text {
  left: 530px;
}
#work-page .casestudy4 .text .beyourbestself,
#work-page .casestudy4 .text .contentcreative,
#work-page .casestudy4 .text .backedbyonthegro {
  width: 300px;
}
#work-page .group .clients {
	left: 100px;
}

#work-page .workwithus {
	width: 768px;
}
#work-page .workwithus .workwithus1 {
  top: 2px;
  font-size: 180px;
  line-height: 40px;
  left: -420px;
}
#work-page .workwithus .linkwhitecopy {
  left: 524px;
}
/*
#work-page .hybridcowebsiteclientslogos31 {
  left: 500px;
}
#work-page .hybridcowebsiteclientslogos08 {
  left: 700px;
}
#work-page .hybridcowebsiteclientslogos09 {
  left: 900px;
}*/
/*footer*/
#work-page .footer, #work-page .footer .background,#work-page .footer .footer1, #work-page .footer .footer1 .rectanglecopy {
	width: 100%;
}
#work-page .footer .footer1 .hour {
	left: 20px;
}
#work-page .footer .footer1 .linkwhite {
	left: 20px;
}
#work-page .footer .footer1 .links .links1 {
	left: 640px;
}
#work-page .footer .footer1 .links .links2 {
	left: 710px;
}
#work-page .footer .footer1 .links .links2copy {
	top: 150px;
	left: 710px;
}
#work-page .footer .footer1 .links .links2copy1 {
	top: 215px;
	left: 710px;
}
#work-page .footer .footer1 .links {
	left: 20px;
}
#work-page .footer .footer1 .links .logos {
	left: 300px;
}